QGIS Application - Bug report #9446
offset tool crashes with multipolygons

2014-01-28 08:12 AM - Denis Rouzaud

Status: Closed

Priority: High

Assignee: Marco Hugentobler
Category: Digitising

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 18040

Description
to reproduce:
active layer: an editable line layer

enable offset tool
click on a multipolygon feature

Associated revisions

Revision 417d4970 - 2014-02-08 04:23 PM - Jiirgen Fischer

fix offset curve crash (fixes #9446)

History

#1 - 2014-01-28 08:13 AM - Denis Rouzaud

- Target version changed from Future Release - Lower Priority to Future Release - High Priority

#2 - 2014-02-08 07:23 AM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"417d49701770ab59938c3fcdc9f52d405f65d9ae".

2025-06-08

1/1




